<?
include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
include_once 'sys/inc/user.php';


include_once 'sys/inc/thead.php';
title();
err();
include_once 'kol.php';
echo "<img src='/sys/img/_.gif' alt='' /> <a href='/what.php'>Что такое $_SERVER[HTTP_HOST]?</a><br/> \n";
echo "<img src='/sys/img/News.gif' alt='' /> <a href='/news/'>Новости</a>";
echo '('; @include H.'news/count.php';
echo ")";
echo "<br />";
aut();


if (!$set['web'])
include_once 'sys/inc/rekl_main.php'; // реклама

include_once 'sys/inc/news_main.php'; // новости


include_once 'best.php';

include_once 'sys/inc/main_menu.php'; // главное меню




include_once 'sys/inc/tfoot.php';
?>

